<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Tales of Terror Quarterly: 2022 Holiday Special</Series>
  <Web>https://www.amazon.com/dp/B0BKTL4V9G</Web>
  <Summary>72 Pages of Content!

It’s the most wonderful time of the year!!!  Unless you’ve put yourself on Keres the Goddess of Death’s naughty list.

Featuring four tales of holiday themed horror that is guaranteed turn your White Christmas red.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BKTL4V9G]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Action/Adventure, Horror</Genre>
  <PageCount>75</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
